{
  "Zil130_taillight": {
    "name": "Zil130_taillight",
    "mapTo": "Zil130_taillight",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  },
  "Zil130_taillight2": {
    "name": "Zil130_taillight2",
    "mapTo": "Zil130_taillight2",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  },
  "Zil130_povorotL": {
    "name": "Zil130_povorotL",
    "mapTo": "Zil130_povorotL",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  },
  "Zil130_povorotR": {
    "name": "Zil130_povorotR",
    "mapTo": "Zil130_povorotR",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  },
  "Zil130_reverse": {
    "name": "Zil130_reverse",
    "mapTo": "Zil130_reverse",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  },
  "Zil130_katofot": {
    "name": "Zil130_katofot",
    "mapTo": "Zil130_katofot",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_optika.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  },
  "Zil130_povtoritel_L": {
    "name": "Zil130_povtoritel_L",
    "mapTo": "Zil130_povtoritel_L",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_povtoritel.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_povtoritel.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  },
  "Zil130_povtoritel_R": {
    "name": "Zil130_povtoritel_R",
    "mapTo": "Zil130_povtoritel_R",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_povtoritel.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_povtoritel.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  },
  "Zil130_tumanki": {
    "name": "Zil130_tumanki",
    "mapTo": "Zil130_tumanki",
    "class": "Material",
    "persistentId": "87edef12-a60c-4c9e-9e4e-a7e16d56898d",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_povtoritel.png",
        "diffuseColor": [
          0.40959999,
          0.40959999,
          0.40959999,
          1
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0625,
          0.0625,
          0.0625,
          1
        ]
      },
      {
        "colorMap": "vehicles/Zil130/TXT/Zil130_povtoritel.png",
        "diffuseColor": [
          0.639216006,
          0.639216006,
          0.639216006,
          0.875999987
        ],
        "roughnessFactor": 0.529105306,
        "specularMap": "vehicles/Zil130/1.png"
      },
      {},
      {}
    ],
    "cubemap": "BNG_Sky_02_cubemap",
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "specularStrength1": "1.66667",
    "translucentBlendOp": "None"
  }
}